## requirejs-text 2.0.12

=== debian/changelog ===
requirejs-text (2.0.12-2) unstable; urgency=medium

  * Use canonical URL in Vcs-Git header.
  * Bump standards version to 3.9.6 (no changes).
  * Change maintainer to JavaScript maintainers team, move myself to
    uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Jul 2014 23:36:26 +0200

requirejs-text (2.0.12-1) unstable; urgency=low

  * Initial release. (Closes: #751604)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 14 Jun 2014 21:12:34 +0200
