=== debian/control ===
Source: requirejs-text
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 8.0.0), node-uglify, node-requirejs
Standards-Version: 3.9.6
Homepage: https://github.com/jrburke/requirejs/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/requirejs-text.git -b unstable
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/requirejs-text.git;a=summary

Package: node-requirejs-text
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: RequireJS/AMD loader plugin for text resources
 This plugins provides a text.js, a plugin for requirejs that adds support
 for loading text resources.
 .
 Known to work in RequireJS, but should work in other AMD loaders that support
 the same loader plugin API.
