=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	uglifyjs -o text.min.js text.js

override_dh_auto_clean:
	rm -f text.min.js
	dh_auto_clean
