=== debian/watch ===
version=3

opts=dversionmangle=s/requirejs-// \
 https://github.com/requirejs/text/tags /requirejs/text/archive/([.0-9]*)\.tar\.gz
