## requirejs-text 2.0.16

=== debian/changelog ===
requirejs-text (2.0.16-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Fri, 05 Nov 2021 13:54:12 +0100

requirejs-text (2.0.16-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Replace deprecated node-uglify by uglifyjs (Closes: #979935)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 06:24:44 +0100

requirejs-text (2.0.16-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Initial upstream branch.
  * New upstream version 2.0.16
  * Fix install (Closes: #950549)
  * Update copyright
  * Fix VCS fields

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Feb 2020 18:02:39 +0100

requirejs-text (2.0.12-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Remove empty debian/patches/series.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Replace spaces in short license names with dashes.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Pirate Praveen ]
  * Change section from web to javascript
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Install in /usr/share/nodejs
  * Fix copyright file

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Dec 2019 22:58:56 +0530
