=== debian/control ===
Source: requirejs-text
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper-compat (= 13), uglifyjs, node-requirejs
Standards-Version: 4.6.0
Homepage: https://github.com/jrburke/requirejs/
Vcs-Git: https://salsa.debian.org/js-team/requirejs-text.git
Vcs-Browser: https://salsa.debian.org/js-team/requirejs-text
Rules-Requires-Root: no

Package: node-requirejs-text
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: RequireJS/AMD loader plugin for text resources
 This plugins provides a text.js, a plugin for requirejs that adds support
 for loading text resources.
 .
 Known to work in RequireJS, but should work in other AMD loaders that support
 the same loader plugin API.
