=== debian/watch ===
version=4

opts=dversionmangle=auto \
 https://github.com/requirejs/text/tags .*/v?(\d[.\d]*)@ARCHIVE_EXT@
